{{ define "content" }}

<div class="row">
	<div class="col-12">
		<h1>
			{{ index .Translation "Standing"}}
		</h1>
		<table class="table table-hover">
			<thead>
				<tr>
					<th class="table-dark bg-primary" scope="col" style="width: 6%;">{{ index .Translation "Rank" }}</th>
					<th class="table-dark bg-primary" scope="col">{{ index .Translation "Pseud" }}</th>
					<th class="table-dark bg-primary text-right" scope="col">{{ index .Translation "Points" }}</th>
				</tr>
			</thead>
			<tbody>
				{{ range $val := .Data }}
				<tr>
					<td>{{ $val.Rank }}</td>
		      		<th scope="row"><a href='bets/{{ $val.Id }}'>{{ $val.Pseudonym }}</a></th>
					<td class="text-right">{{ $val.Points }}</td>
				</tr>
				{{ end }}
			</tbody>
		</table>
	</div>
</div>

{{ end }}